Subject: New Reply Received - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 07:19:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: Incorrect size  Ticket comment <div dir="auto">Dear support team, </div>
<div dir="auto"><br></div>
<div dir="auto">I am happy to receive the below feedback....and would really be more than happy if I could get it exchanged. </div>
<div dir="auto"><br></div>
<div dir="auto">I am already fat and need a big size ...these jeggings are even more bigger and in no way I would want to be that size just to wear it &#128521;&#128578;. And actually this is a mistake from your side as you have changed the size. I bought  the size that I normally buy.</div>
<div dir="auto"><br></div>
<div dir="auto">I would be glad if I receive the next mail from you stating that I can exchange it....so I can get it exchanged and buy more ....this weekend. Please respond in my favour. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards </div>
<div dir="auto">Bindu</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 30/09/2021  08:02  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3142295] - RE: Incorrect size </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bindu,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>This is clearly not the experience we want our customers to have when they shop with us. <br><br>We have now taken your valuable feedback and shared it with the concerned team. ​<br><br>Feel free to get in touch with us for further assistance. <br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295